#zone_actu,
#zone_regles {
	margin:30px;
}

	.header_actu {
		padding:0;
		margin-bottom:16px;
	}

	.header_actu h2 {
		font-size:23px;
		font-weight:normal;
		font-family:Georgia;
		color:#060506;
		margin-bottom:5px;
	}

	.header_actu p {
		color:#707d7f;
		font-size:11px;
		font-family:Arial;
	}

		.header_actu p span {
			color:#c0411a;
		}

		.header_actu p span a {
			color:#c0411a;
			text-decoration:none;
		}

		.header_actu p .nb_commentaires {
			color:#c0411a;
			padding-left:15px;
			display:inline-block;
			background:url('../images/mini_bulle.png') no-repeat top left transparent;
			text-decoration:none;
			margin-left:5px;
			vertical-align:middle;
		}

	.actu_entete {
		width:100%;
		text-align:center;
		margin-bottom:20px;
	}

	.menu_sidebar_actu {
		background-color:#0e0d0e;
		height:301px;
	}

	.menu_sidebar_actu #header_menu_sidebar {
		margin-bottom:20px;
	}

	.icone_actu {
		height:87px;
		width:61px;
		overflow:hidden;
		display:block;
		float:left;
		margin-left:20px;
		margin-right:15px;
		margin-bottom:10px;
	}

	.icone_actu img {
		height:87px;
		width:61px;
	}

	.menu_actu {
		width:56px;
		height:87px;
		float:left;
	}

	.bouton_menu_actu {
		background-color:#1a191a;
		display:block;
		height:18px;
		width:56px;
		padding-top:5px;
		text-align:center;
		color:#aab4b6;
		text-decoration:none;
		font-size:11px;
		font-weight:bold;
		font-family:Arial;
		margin-bottom:9px;
	}

	.bouton_menu_actu:hover {
		background-color:#252225;
	}

.mini_info_actu {
	width:130px;
	height:87px;
	float:left;
	margin-left:9px;
}

.mini_info_actu p {
	font-size:10px;
	font-family:Arial;
	color:#FFF;
	display:block;
	height:18px;
	width:130px;
	padding-top:5px;
	margin-bottom:9px;
}

p.mini_info_actu_name {
	color:white;
}

.mini_info_actu a {
	font-size:10px;
	font-family:Arial;
	color:#aab4b6;
	text-decoration:none;
}

#mini_news_list_conteneur {
	height:109px;
	overflow:hidden;
	position:relative;
	clear:left;
}

#mini_news_list_contenant {
	position:absolute;
	top:0px;
	left:0px;
}

.mini_news {
	height:13px;
	width:272px;
	margin-left:12px;
	margin-bottom:5px;
	padding:2px;
	background-color:#1a191a;
	position:relative;
}

.mini_news a {
	font-size:11px;
	color:#aab4b6;
	text-decoration:none;
}

.mini_news a span {
	color:#727070;
}

.mini_news a span.mini_news_titre {
	color:#aab4b6;
	width:203px;
	overflow:hidden;
	height:13px;
	position:absolute;
	left: 35px;
	top:2px;
}

.mini_news a span.mini_news_posts {
	position:absolute;
	right: 2px;
	top:2px;
}

.mini_news a span.mini_news_date {
	position:absolute;
	left: 2px;
	top:2px;
}

.redaction {
	font-size:14px;
	font-family:Georgia;
	color:#2e2d2e;
	margin-bottom:87px;
}

.redaction p {
	padding-bottom:10px;
	line-height:22px;
	text-align:justify;
}

.redaction div {
	padding-bottom:10px;
	line-height:22px;
	text-align:justify;
}

.redaction a {
	color:#6D1F03;
	text-decoration:underline;
}

.redaction strong, .redaction b {
	font-weight:bold;
}

.redaction em {
	font-style:italic;
}

.redaction blockquote {
	padding:32px;
	padding-left:44px;
	padding-right:44px;
	padding-top:22px;
	position:relative;
	font-style:italic;
	color:#464444;
	background:url('../images/quote.png') no-repeat top left transparent;
        width:470px;
        margin:auto;

}

.redaction ul, .redaction ol {
	margin-bottom:10px;
}

.redaction ul li, .redaction ol li {
	list-style-type:square;
	margin-left:20px;
}

.redaction blockquote .auteurComment{
	display:block;
	position:absolute;
	padding:5px;
	top:0;
	left:50px;
	border-bottom:1px solid #464444;
	font-style:italic;
}

.redaction .spoiler {
	display:none;
	max-width:500px;
	padding:10px;
	border:1px solid #6FA987;
	background-color:#F3F9F6;
}

.redaction .spoiler_bouton {
	background-color:#d45500;
	border:none;
	font-weight:normal;
	padding:5px 8px;
	text-align:center;
	color:white;
	cursor:pointer;
	font-size:12px;
}

.redaction .bbc_emoticon  {
	vertical-align:middle;
}

.redaction div.actu_liste_images {
	text-align:center;
	margin-top: 40px;
}

	.actu_liste_images a {

		height:98px;
		width:150px;
		text-align:center;
		overflow:hidden;
		margin-left:9px;
		display:inline-block;
		margin-bottom:12px;
	}

		.actu_liste_images a img {
			border:none;
			height:150px;
		}

.bottom_redaction {
	background-color:#060506;
	height:60px;
	position:relative;
	color:#FFFFFF;
}

.pagination_redaction {
	margin-top: 17px;
	margin-right: 18px;
	float: right;
	text-align: right;
	font-size: 10px;
	line-height: 2em;
	font-family: Arial;
	width: 274px;
}

	.pagination_redaction a {
		width: 27px;
		height: 15px;
		color: white;
		font: bold 12px Helvetica, Arial, sans-serif;
		text-decoration: none;
		padding: 5px 0px;
		position: relative;
		display: inline-block;
		-webkit-transition: border-color .218s;
		-moz-transition: border .218s;
		-o-transition: border-color .218s;
		transition: border-color .218s;
		background:  #8d9b9e;
		margin-right: 4px;
		text-align:center;
	}

	.pagination_redaction span.current {
		width: 27px;
		height: 15px;
		color: black;
		font: bold 12px Helvetica, Arial, sans-serif;
		text-decoration: none;
		padding: 5px 0px;
		position: relative;
		display: inline-block;
		-webkit-transition: border-color .218s;
		-moz-transition: border .218s;
		-o-transition: border-color .218s;
		transition: border-color .218s;
		background:  #FFFFFF;
		margin-right: 4px;
		text-align:center;
	}


	.pagination_redaction a:hover {
	}

	.pagination_redaction .prev {
		width:45px;
	}

	.pagination_redaction .next {
		width:57px;
	}

#comms {
	height:125px;
	position:relative;
	background-color:#1a191a;
}

	#comms p {
		font-weight:normal;
		font-size:22px;
		font-family:Georgia;
		color:#fffeff;
		position:absolute;
		top:35px;
		left:35px;
	}

	#comms a {
		position:absolute;
		left:292px;
		bottom:22px;
		width: 66px;
		height: 15px;
		color: white;
		font: bold 12px Helvetica, Arial, sans-serif;
		text-decoration: none;
		padding: 7px 18px;
		display: inline-block;
		-webkit-transition: border-color .218s;
		-moz-transition: border .218s;
		-o-transition: border-color .218s;
		transition: border-color .218s;
		background:  #8d9b9e;
		border: solid 1px #000;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	}

	#comms a:hover {
		color: white;
		border-color: gainsboro;
		-moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
		-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
	}

.comm {
	border-top:1px solid #abadb3;
	padding: 25px 20px 35px 20px;
	position:relative;
}

	.comm img {

	}

	.comm p {
		padding-bottom:7px;
	}

	.comm strong, .comm b {
		font-weight:bold;
	}

	.comm em {
		font-style:italic;
	}

	.comm blockquote {
		padding:32px;
		padding-left:55px;
		position:relative;
		font-style:italic;
		color:#464444;
		background:url('../images/quote.png') no-repeat top left transparent;
		font-size:11px;
	}

	.comm ul, .comm ol {
		margin-bottom:10px;
	}

	.comm ul li, .comm ol li {
		list-style-type:square;
		margin-left:20px;
	}

	.comm blockquote .auteurComment{
		display:block;
		position:absolute;
		padding:5px;
		top:0;
		left:50px;
		border-bottom:1px solid #464444;
		font-style:italic;
		font-size:12px;
	}

	.comm .spoiler {
		display:none;
		max-width:500px;
		padding:10px;
		border:1px solid #6FA987;
		background-color:#F3F9F6;
	}

	.comm .spoiler_bouton {
		background-color:#d45500;
		border:none;
		font-weight:normal;
		padding:5px 8px;
		text-align:center;
		color:white;
		cursor:pointer;
		font-size:12px;
	}

	.comm .bbc_emoticon  {
		vertical-align:middle;
	}

	.comm .comm_content {
		font-size:13px;
		font-weight:normal;
		font-family:Arial;
		color:#39393a;
		margin-left:80px;
		line-height:19px;
		word-wrap: break-word;
	}

	.comm .comm_tools {
		position:absolute;
		bottom:7px;
		display:none;
		right:16px;
	}

.comm:hover .comm_tools {
	display:block;
}

		.comm .comm_tools a {
			text-decoration:none;
			font-size:11px;
			font-family:Arial;
			color:#424243;
		}

		.comm .comm_tools a:hover {
			text-decoration:underline;
		}

	.comm .comm_avatar {
		max-width:64px;
		float:left;
	}

		.comm .comm_avatar img {
			max-width:64px;
		}



	.comm .comm_infos {
		margin-left: 80px;
		margin-bottom:2px;
		font-size:11px;
		font-family:Arial;
		color:#424243;
		text-align:right;
	}

		.comm .comm_infos .comm_auteur {
			font-size:13px;
			font-weight:bold;
			font-family:Arial;
			color:#c0411a;
			text-decoration:none;
			position: absolute;
			left: 100px;
			top: 22px;
			text-align:left;
		}

		.comm .comm_infos .comm_auteur span {
			color: #707D7F;
			text-decoration: none;
			font-size: 11px;
			float: left;
			font-weight: normal;
		}

.respond_comm {
	background-color:#1a191a;
	height:287px;
}

.new_comm_author {
	color:#C0411A;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

.new_comm {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	clear: both;
	float: left;
	margin-left: 100px;
	margin-top: 64px;
}

.been_modified {
	padding-top: 10px;
	font-style: italic;
	font-size: 10px;
}

.imgTest {

}

.redaction .test_conclusion {
	background-color:#e5e5e5;
	padding:20px;
}

.redaction .jeu_conclusion {
	width:143px;
	float:left;
	text-align:center;
}

.redaction .jeu_conclusion a {
	color:#6d1f03;
	text-decoration:none;
}

.redaction .jeu_conclusion a img {
	width:140px;
	height:193px;
	margin-bottom:10px;
	font-size:13px;
}

.redaction .jeu_conclusion {

}

.redaction .contenu_conclusion {
	width: 421px;
	text-align: justify;
	margin-left: 161px;
}

.redaction .contenu_conclusion p {
	text-align:justify;
}

.redaction .contenu_conclusion strong {
	font-weight:normal;
}

.redaction .contenu_conclusion br {
	display:none;
}

.redaction .contenu_conclusion img {
	float:left;
	width:64px;
	margin-right: 11px;
	margin-top: 6px;
}

.redaction .block_points {
	width: 216px;
	float: left;
	font-size: 12px;
	font-family: Georgia;
	margin-top: 24px;
	padding-right: 35px;
	text-align:left;
}

.redaction .block_points span {
	font-size:16px;
	font-family:Georgia;
	display:block;
	margin-bottom:10px;
	text-align:left;
}

.redaction .block_points ul {
	list-style-type:circle;
	text-align:left;
}

.redaction .block_note {
	width:107px;
	height:107px;
	background-color:#6d1f03;
	text-align:center;
	float:right;
	margin-top:24px;
	margin-right:4px;
	position:relative;
	padding-bottom:0px;
}

.redaction .block_note p {
	font-size: 30px;
	font-family: Georgia;
	color: white;
	position: absolute;
	padding: 0px;
	margin: 0px;
	top: 31px;
	left: 17px;
}

.redaction .block_note p span {
	font-size: 60px;
}

.redaction .block_avis {
	background-color:#e5e5e5;
	padding:25px;
	text-align:justify;
	padding-bottom:26px;
	margin-bottom:22px;
}

.redaction .block_avis .avis_note {
	text-align:right;
	color:#6d1f03;
	font-size:20px;
}

.redaction .block_avis .avis_note span {
	font-size:35px;
}

.redaction .block_avis .avis_avatar {
	float:left;
	margin-right:15px;
}

.redaction .block_avis .avis_avatar img {
	width:64px;
}

.redaction .block_avis .avis_texte {
	margin-left: 79px;
	padding-bottom:8px;
}

.redaction .block_avis .avis {
	padding-bottom: 0px;
}

#zone_regles .redaction {
	padding-bottom: 10px;
	line-height: 22px;
	text-align: justify;
}

#zone_regles li {
	margin: 0.75em 0;
}

#zone_regles .signature {
	margin-top: 2em;
	font-weight: bold;
	text-align: right;
}
.post.preview {
	background-color: #E8E8E8;
	display: none;
}

.post.preview_visible {
	display: block;
}
